.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1061.component_ContentDisplay_Content {
 } #c1061
{
padding:0;
}
.document
{
width:100%;
}
div.headerwrap
{
background-image: url('https://images.zeald.com/site/crownmedical/images/basic_theme/hwrap_blue.jpg') !important;
}
.login_btn img,
.logout_btn img
{
display: none;
}
.login_btn,
.logout_btn
{
display: inline-block;
width: 100px;
height: 33px;
}
.login_btn
{
background: url('https://images.zeald.com/site/crownmedical/images/basic_theme/login_blue.png') no-repeat scroll 0 0; }
.logout_btn
{
background: url('https://images.zeald.com/site/crownmedical/images/basic_theme/logout_blue.png') no-repeat scroll 0 0; }
div#c690 h5
{
color: #00A3EE; }
div#c1059 h6
{
color: #3769FF; }
div.content_tabs li.tab:first-child
{
border-left: 2px solid #0099F1 !important; }
div.content_tabs li.tab,
div#c932 .mini_cart
{
border-right: 2px solid #0099F1 !important; }
.component_ContentDisplay_Content ul li, .component_ProductDisplay_ProductView ul li, .component_ProductDisplay_CatDesc ul li, .component_Misc_WebsiteTest ul li, .component_Membership_Login ul li, .plain_content ul li
{
background-image: url('https://images.zeald.com/site/crownmedical/images/basic_theme/bullet_blue.png'); }
@media screen and (max-width: 1240px) {
div#c771.component_Layout_Table {
background: #00ADEF;
}
}
@media screen and (max-width: 832px) {
#c120 div.content_tabs > nav >ul {
text-align: center;
border-top: 2px solid #0099F1;
}
}
@media screen and (max-width: 1004px) {
div#c272 input.zbtn {
top: 0;
}
}
@media screen and (max-width: 740px) {
div#c272 input.zbtn {
left: 0;
height: 31px;
}
div#c1059 .plain_content {
padding-left: 0;
text-align: center;
}
#c1059.component_ContentDisplay_Content {
width: 100%;
}
div#c272 div.search_box {
position: relative;
left: 0;
height: 32px;
}
#c1059 h5 br {
display: none;
}
} #c1063.component_ContentDisplay_Content {
 } #c1064.component_ContentDisplay_Content {
 } #c1065.component_ContentDisplay_Content {
 } #c1066.component_ContentDisplay_Content {
 } #c1067.component_ContentDisplay_Content {
 } #c1068.component_ContentDisplay_Content {
 } #c1069.component_ContentDisplay_Content {
 } #c1070.component_ContentDisplay_Content {
 } #c1071.component_ContentDisplay_Content {
 } #c1072.component_ContentDisplay_Content {
 } #c1073.component_ContentDisplay_Content {
 } #c1074.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c1075.component_ContentDisplay_Content {
 } #c1076.component_ContentDisplay_Content {
 } #c1077.component_ContentDisplay_Content {
 } #c1078.component_ContentDisplay_Content {
 } #c1079.component_ContentDisplay_Content {
 } #c1080.component_ContentDisplay_Content {
 } #c1081.component_ContentDisplay_Content {
 } #c1082.component_ContentDisplay_Content {
 } #c1083.component_ContentDisplay_Content {
 } #c1084.component_ContentDisplay_Content {
 } #c1085.component_ContentDisplay_Content {
 } #c1086.component_ContentDisplay_Content {
 } #c1087.component_ContentDisplay_Content {
 } #c1088.component_ContentDisplay_Content {
 } #c1089.component_ContentDisplay_Content {
 } #c1090.component_ContentDisplay_Content {
 } #c1091.component_ContentDisplay_Content {
 } #c1092.component_ContentDisplay_Content {
 } #c1093.component_ContentDisplay_Content {
 } #c1094.component_ContentDisplay_Content {
 } #c1095.component_ContentDisplay_Content {
 } #c1096.component_ContentDisplay_Content {
 } #c1097.component_ContentDisplay_Content {
 } #c1098.component_ContentDisplay_Content {
 } #c1099.component_ContentDisplay_Content {
 } #c1100.component_ContentDisplay_Content {
 } #c1101.component_ContentDisplay_Content {
 } #c1102.component_ContentDisplay_Content {
 } #c1103.component_ContentDisplay_Content {
 } #c1104.component_ContentDisplay_Content {
 } #c1105.component_ContentDisplay_Content {
 } #c1106.component_ContentDisplay_Content {
 } #c1107.component_ContentDisplay_Content {
 } #c1108.component_ContentDisplay_Content {
 } #c1109.component_ContentDisplay_Content {
 } #c1110.component_ContentDisplay_Content {
 } #c1111.component_ContentDisplay_Content {
 } #c1112.component_ContentDisplay_Content {
 } #c1113.component_ContentDisplay_Content {
 } #c1114.component_ContentDisplay_Content {
 } #c1115.component_ContentDisplay_Content {
 } #c1116.component_ContentDisplay_Content {
 } #c1117.component_ContentDisplay_Content {
 } #c1118.component_ContentDisplay_Content {
 } #c1119.component_ContentDisplay_Content {
 } #c1120.component_ContentDisplay_Content {
 } #c1121.component_ContentDisplay_Content {
 } #c1122.component_ContentDisplay_Content {
 } #c1123.component_ContentDisplay_Content {
 } #c1124.component_ContentDisplay_Content {
 } #c1125.component_ContentDisplay_Content {
 } #c1126.component_ContentDisplay_Content {
 } #c1127.component_ContentDisplay_Content {
 } #c1128.component_ContentDisplay_Content {
 } #c1157.component_ContentDisplay_Content {
 } #c1160.component_ContentDisplay_Content {
 } #c1162.component_ContentDisplay_Content {
 } #c1162
{
padding-left:0;
padding-right:50px;
}
#c1162 p
{
margin:30px 0;
}
#c1162 h2 + img {
max-width: 527px;
height: auto;
width: 100%;
}
@media screen and (max-width: 740px) {
#c1162.component_ContentDisplay_Content {
padding-right: 0;
text-align: center;
}
} #c1163.component_ContentDisplay_Content {
 } #c1163
{
padding-left:0;
font-size:17px;
margin-bottom:10px;
}
#c1165.component_ContentDisplay_Content {
 } #c1165{padding-left:0;font-size:17px;}#c1166.component_ContentDisplay_Content {
 } #c1166
{
padding-left:0;
}
#c1167.component_ContentDisplay_Content {
 } #c1167{padding-left:0;font-size:17px;}#c1168.component_ContentDisplay_Content {
 } #c1168
{
padding-left:0;
}
#c1170.component_ContentDisplay_Content {
 } #c1170{padding-left:0;font-size:17px;margin-top:30px;margin-bottom:10px;}#c1171.component_ContentDisplay_Content {
 } @media screen and (max-width: 568px) {#c1150 h4 {padding: 12px 0 0;}} #c1172.component_ContentDisplay_Content {
 } #c1172
{
margin-top: 15px; } #c1173.component_ContentDisplay_Content {
 } #c1173 { font-size:0; padding:0; }#c1173 .plain_content img { font-size:0; padding:0; width: 100%;max-width: 312px;} #c1174.component_ContentDisplay_Content {
 } #c1174 { font-size:0;padding:0;} #c1181.component_ContentDisplay_Content {
 } #c1181 h4{font-size:26px;color:#fff;line-height:102%;margin-bottom:20px;margin-top:0px;}#c1181 div{color:#fff;line-height:120%;} #c1962.component_ContentDisplay_Content {
 } #c1962 img[alt=Account-Medical] {
width: 100%;
max-width: 356px;
height: auto;
}
#c1962 img[alt=Subscribe-Medical] {
width: 100%;
max-width: 365px;
height: auto;
}
@media screen and (max-width: 740px) {
#c1962>.plain_content>table>tbody>tr>td {
display: block;
margin: 0 auto;
width: 100% !important;
}
#c1962>.plain_content>table>tbody>tr>td:first-child,
#c1962>.plain_content>table>tbody>tr>td:last-child {
display: none;
}
} #c2593.component_ContentDisplay_Content {
 } .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c1062.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c1131.component_Layout_Table {
padding: 0px;  } #c1132.component_Layout_Table {
padding: 0px;  } #c1133.component_Layout_Table {
padding: 0px;  } #c1134.component_Layout_Table {
padding: 0px;  } #c1135.component_Layout_Table {
padding: 0;  } #c1136.component_Layout_Table {
padding: 0;  } #c1137.component_Layout_Table {
padding: 0;  } #c1138.component_Layout_Table {
padding: 0;  } #c1139.component_Layout_Table {
padding: 0;  } #c1140.component_Layout_Table {
padding: 0;  } #c1141.component_Layout_Table {
padding: 0;  } #c1142.component_Layout_Table {
padding: 0;  } #c1143.component_Layout_Table {
padding: 0;  } #c1144.component_Layout_Table {
padding: 0;  } #c1147.component_Layout_Table {
padding: 0;  } #c1147
{
max-width:980px;
margin:auto;
}
#c1147 .component_ContentDisplay_Content
{
padding-top:10px;
padding-left:20px;
padding-right:20px;
}
#c1147 h6
{
color:#0A9F46;
font-size:15px;
margin:14px 0;
} #c1148.component_Layout_Table {
padding: 0px;  } #c1148
{
background:#FFF;
}
#c1148>table
{
max-width:1024px;
margin:0 auto;
padding:52px 0 70px; }
#c1148 h2
{
font-size:33px;
margin:0 0 23px;
}
#c1148 h5
{
font-family:Amaranth;
}
#c1148 .plain_content
{
font-size:16px;
line-height:1.5em;
}
#c1148>table>tbody>tr>td.c2
{
padding-left:70px;
border-left:solid 2px #E9E9E9;
}
@media screen and (max-width: 1024px) {
#c1148>table
{
padding: 20px 10px;
}
#c1148>table>tbody>tr>td.c2 {
padding-left: 0;
border-left: solid 0 #E9E9E9;
border-top: solid 2px #E9E9E9;
margin-top: 20px;
padding-top: 10px;
}
}
@media screen and (max-width: 740px) {
#c1148>table>tbody>tr>td,
#c1148>table>tbody>tr,
#c1148>table>tbody,
#c1148>table {
display: block;
width: 100% !important;
}
} #c1149.component_Layout_Table {
 } #c1149
{
background:#3366FF;
padding:0;
}
@media screen and (max-width: 740px) {
#c1149.component_Layout_Table {
padding: 10px;
box-sizing: border-box;
}
} #c1150.component_Layout_Table {
padding: 0px;  } #c1150{max-width:940px;margin:auto;}#c1150 h4{margin:0;color:#FFFFFF;font-size:24px;}#c1150 .component_ContentDisplay_Content{padding:0;}#c1150 td.ltc{vertical-align:middle;padding:0;}#c836{margin-top:15px;}#c1151.component_Layout_Table {
 } #c1151 {
background:#F7F7F7;
padding:0;
}
#c1152.component_Layout_Table {
 } #c1152
{
max-width:980px;
margin:auto;
}
#c1152>table>tbody>tr.r2>td.ltc
{
padding-top:14px;
}
#c1152 h4
{
color:#8C8C8C;
}
#c1152 .plain_content a
{
font-weight:700;
color:#8C8C8C;
text-decoration:underline;
}
@media screen and (max-width: 740px) {
#c1152>table>tbody,
#c1152>table {
display: block;
width: 100%;
}
#c1152>table>tbody>tr {
width: 100%;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
display: -ms-flexbox !important;
box-orient: vertical;
-moz-box-orient: vertical;
-webkit-box-orient: vertical;
-ms-flex-direction: column;
}
#c1152>table>tbody>tr>td.c1 {
display: block;
-webkit-box-ordinal-group: 2;
-moz-box-ordinal-group: 2;
-ms-flex-order: 2;
box-ordinal-group: 2;
}
#c1152>table>tbody>tr>td.c2 {
display: block;
-webkit-box-ordinal-group: 1;
-moz-box-ordinal-group: 1;
-ms-flex-order: 1;
box-ordinal-group: 1;
}
}
#c1153.component_Layout_Table {
 } #c1153{background:#00AEEF;}#c1159.component_Layout_Table {
padding: 0;  } #c1159
{
width:980px;
margin:auto;
}
#c1159 .component_ContentDisplay_Content
{
padding-top:10px;
padding-left:20px;
padding-right:20px;
}
#c1159 h6
{
color:#0A9F46;
font-size:15px;
margin:14px 0;
} #c1164.component_Layout_Table {
 } #c1164
{
padding:0;
max-width:320px;
}
#c1164 .component_ContentDisplay_Content
{
padding:0;
}
#c1164 p
{
font-size:14px;
margin-top:0;
} #c1169.component_Layout_Table {
 } #c1169
{
padding:0;
max-width:320px;
}
#c1169 .component_ContentDisplay_Content
{
padding:0;
}
#c1169 p
{
font-size:14px;
margin-top:0;
} #c1176.component_Layout_Table {
 } #c1176{
padding:10px;
}
#c1176>table>tbody>tr>td.c1{
background:#F7F7F7;
}
@media screen and (max-width: 1024px) {
#c1176>table>tbody>tr>td,
#c1176>table>tbody,
#c1176>table {
width: 100% !important;
display: block;
}
#c1176>table>tbody>tr {
width: 100%;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
display: -ms-flexbox !important;
box-orient: vertical;
-moz-box-orient: vertical;
-webkit-box-orient: vertical;
-ms-flex-direction: column;
}
#c1176>table>tbody>tr>td.c1 {
display: block;
-webkit-box-ordinal-group: 2;
-moz-box-ordinal-group: 2;
-ms-flex-order: 2;
box-ordinal-group: 2;
}
#c1176>table>tbody>tr>td.c2 {
display: block;
-webkit-box-ordinal-group: 1;
-moz-box-ordinal-group: 1;
-ms-flex-order: 1;
box-ordinal-group: 1;
}
} #c1177.component_Layout_Table {
padding: 0px;  } #c1177
{
position:relative;
padding:0;
}
#c1177 #c1146
{
position:absolute;
top:92px;
left:127px;
z-index:150;
}
#c1177 h1
{
color:#FFFFFF;
font-size:55px;
text-shadow:1px 1px 5px #666;
}
#c1177 h3
{
color:#FFFFFF;
font-size:28px;
margin:0;
text-shadow:1px 1px 5px #666;
}
#c1178.component_Layout_Table {
padding: 0px;  } #c1178 {
background:#FFF;
}
#c1178>table
{
padding:5px 0 16px;
}
.form table {
width: 100%;
border-spacing:0;
}
form td.felement table {
width: auto;
}
.form td {
padding:2px;
}
.form .fheading {
font-size: 1.4em;
border-top: solid 1px #ccc;
color: #333;
font-weight: bold;
padding:12px 0;
}
.form .req {
color: #8C8C8C;
font-weight: normal;
}
.felement {
vertical-align: top;
width: 80%;
}
.flabel {
vertical-align: text-top;
width: 20%;
}
.form .fhelp {
color: #666;
}
.felement img {
vertical-align: middle;
}
@media screen and ( max-width: 740px ) {
.form td {
display:block;
float:left;
width:100%;
}
.form input, .form textarea{
width:100%;	max-width:350px;
}
.form td table, form td.felement table { display:table;
width:100%;
}
.form td table tr{ display:table-row;
}
.form td table td{ display:table-cell;
width:auto;
}
}
.component_Misc_Form {
margin: 0; margin: 0; padding: 8px 0px;  } #c1156.component_Misc_Form {
padding: 8px 0px;  } #c1156 { padding:0;
}
#c1156 td.flabel
{
display:none;
}
#c1156 td.felement
{
margin:0;
padding:0;
}
#c1156 td.felement input
{
border:none;
padding:0 8px;
height:40px;
border-radius:8px;
width: 90%;
max-width: 280px;
font-style:Arimo;
}
.featprod_cont{
width:100%;
display:table;
}
.featprod{
display:table-cell;
height:100%;
position:relative;
}
.featprod_row{
width:100%;
display:table-row;
}
.featprod_wrapper{
text-align:center;
}
.t_featprod_cont td{
vertical-align:top;
}
.feat_title{
overflow:hidden;
text-align:center;
}
.feat_thumb{
overflow:hidden;
text-align:center;
vertical-align:center;
}
.feat_thumb .img_wrapper{
max-width:220px;
width:220px;
margin:auto;
overflow:hidden;
}
.feat_shortdesc{
overflow:hidden;
}
.feat_price{
text-align:center;
overflow:hidden;
}
.feat_more{
text-align:center;
overflow:hidden;
}
.feat_highlight{
overflow:hidden;
text-align:center;
}
.feat_desc{
height:30px;
overflow:hidden;
}
.price_wrap{
display:inline;
}
.feat_disc{
color:red;
display:block;
}
.component_ProductDisplay_FeaturedProducts2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c1158.component_ProductDisplay_FeaturedProducts2 {
 } #c1158{
max-width:836px;
padding:8px 0;
margin:0 auto!important;
}
#c1158 .featprod_wrapper
{
position:relative;
}
#c1158 .feat_title
{
background:rgba(51, 51, 51, 0.5);
width:180px;
margin:0 auto;
position:absolute;
bottom:0;
left:0;
right:0;
padding:15px 0;
box-sizing:border-box;
}
#c1158 .feat_title h4
{
color:#FFF;
font-size:18px;
text-shadow: 0px 0px 4px rgba(0, 0, 0, 0.65);
text-transform:uppercase;
}
#c1158 .feat_thumb
{
font-size:0;
}
.feat_thumb .img_wrapper {
width: 100% !important;
}
.img_wrapper img {
width: auto !important;
max-width: 100%;
}
@media screen and (max-width: 740px) {
.featprod_row td {
width: 100% !important;
max-width: 100%;
display: block;
padding: 10px 0 15px;
}
}
#c1161.component_ProductDisplay_FeaturedProducts2 {
 } #c1161{
padding:8px 0;
max-width:836px;
margin:0 auto!important;
}
#c1161 .featprod_wrapper
{
position:relative;
}
#c1161 .feat_title
{
background:rgba(51, 51, 51, 0.5);
max-width:180px;
margin:0 auto;
position:absolute;
bottom:0;
left:0;
right:0;
padding:15px 0;
box-sizing:border-box;
}
#c1161 .feat_title h4
{
color:#FFF;
font-size:18px;
text-shadow: 0px 0px 4px rgba(0, 0, 0, 0.65);
text-transform:uppercase;
}
#c1161 .feat_thumb
{
font-size:0;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
#c1161 .feat_title
{
left:10px;
}
} div#unified_menu ul#product_0_0, div#unified_menu ul#content_0_0{
display:block;
}
div#unified_menu li div{
margin:0px;
padding: 4px 4px 4px 0px;
}
div#unified_menu ul{
display:none;
list-style: none outside none;
}
div#unified_menu .lvl1 ul{
margin: 0;
}
div#unified_menu ul .show{
display:block;
}
div#unified_menu .dt_link a{
padding-left:18px;
}
div#unified_menu .drop_menu_title{
font:bold 14px Arial;
padding:5px;
}
div#unified_menu span.dt_link{
background:url("/site/base_dev/images/basic_theme/menu_plus.gif") no-repeat scroll left center transparent;
}
div#unified_menu .sel span.dt_link{
background:url("/site/base_dev/images/basic_theme/menu_minus.gif") no-repeat scroll left center transparent;
}
.component_Navigation_UnifiedMenu {
margin: 0; margin: 0; padding: 8px 14px;  } #unified_menu a {
color: #333333;
text-decoration: none;
font: 18px Amaranth;
display: block;
background: none;
} #c1182.component_Navigation_UnifiedMenu {
 } .content_left{padding-left:10px;}
#c1182
{
padding: 16px 0;
}
#c1182 div.drop_menu_title
{
font: 20px Amaranth;
color: #333333;
padding-bottom:12px;
display:none;
}
#c1182 ul#content_0_0,
#c1182 ul#product_0_0
{
padding-left: 0px !important;
}
#c1182 ul li a:link,
#c1182 ul li a:visited
{
color: #333333;
text-decoration: none;
font: 18px Amaranth;
display: block;
background:none;
}
#c1182 ul li.sel a:link,
#c1182 ul li.sel a:visited,
#c1182 ul li a:hover,
#c1182 ul li a:active
{
color: #339943 !important;
}
#c1182 ul#content_0_0 ul,
#c1182 ul#product_0_0 ul{
padding-left: 30px !important;
margin-bottom: 10px;
margin-top: 5px;
}
#c1182 ul.lvl1 li div{
padding: 0 !important;
}
#c1182 ul.lvl1 li a{
background: url('https://images.zeald.com/site/crownmedical/images/basic_theme/bullet.png') no-repeat scroll 0 7px;
font:14px Source Sans Pro;
padding-left:14px;
padding-top:2px;
padding-bottom:2px;
}
#c1182 ul li.lvl1{
padding: 1px 0;
}
@media screen and (max-width: 1024px) {
#c1182 ul {
text-align: center;
}
#c930 ul li,
#c930 ul li a {
padding-left: 0 !important;
padding-right: 0 !important;
}
} 
